body {
    font: normal 12px "Georgia", verdana, sans-serif;
    color:silver;
    margin: 0px;
    padding: 0px; 
    background: #000000;
}
img {
    border: 0;
}

div#container{
    width: 760px;
    background: #000000;
    padding: 0px;
    margin-top: 20px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: auto;
}

div#header{
    background-image: url("./logo.jpg");
    width:760px;
    height:120px;
    background:#000000;
    border: 0px solid black;
    padding:0px;
    background-attachment:fixed;
    margin-left: 0px;
    margin-top: 0px;
}


div#menu-top{
   
    width: 754px;
    height:30px;
    background: black;
    border: 0px solid #ff9000;
    margin-left: auto;
    margin-top: 10px;
    float: left;
    display: inline;
}


div#contains{
    width: 754px;
    min-height:400px;
    _height:400px;
    background:  #030017;
    border: 2px solid #ff9000;
    margin-left:auto;
    margin-top: 10px;
    float: left;
    display: inline;
}



div#central{
    width: 650px;
    min-height:300px;
    _height:300px;
    background:  #030017;
    border: 0px solid #ff9000;
    margin-left:40px;
    margin-top: 20px;
    float: left;
    display: inline;
}

a:visited{
    text-decoration: none; color: silver;
}
a:link{
    text-decoration: none; color: silver;
}
a:hover{
    text-decoration: none; color: red;
}
div#open_news{
    width: 350px;
    min-height:300px;
    _height:300px;
    background:  #030017;
    border: 0px solid #ff9000;
    margin-left:202px;
    margin-top: 20px;
    float: left;
    display: inline;
}

div.article{
    width: 640px;
    background:  #030017;
    border: 0px solid #ff9000;
    margin-left:0px;
    margin-top: 0px;
    margin-bottom: 30px;
    float: left;
    display: inline;
    
   
}
div.date_auth{
    width: 140px;
    background:  #030017;
    border: 0px solid #ff9000;
    margin-left:0px;
    margin-top: 0px;
    margin-bottom: 10px;
    float: left;
    text-align: center;
    display: inline;
}
div.news{
    width: 210px;
    background:  #030017;
    border: 0px solid #ff9000;
    margin-left:2px;
    margin-top: 0px;
    margin-bottom: 10px;
    float: left;
    text-align: center;
    display: inline;
    
}
div.image{
    width: 320px;
    background:  #030017;
    border: 0px solid #ff9000;
    margin-left:0px;
    margin-top: 0px;
    float: left;
    
}
div.description{
    width: 320px;
    background:  #030017;
    border: 0px solid #ff9000;
    margin-left:0px;
    margin-top: 0px;
    float: left;
   
}
.description a:visited{
    text-decoration: underline; color: silver;
}
.description a:link{
    text-decoration: underline; color: silve;
}
.description a:hover{
    text-decoration: none; color: red;
}
div#footer{
    clear: both;
    width:760px;
    height:36px;
    background:black;
    border: 0px solid silver;
    padding:0px;
    background-attachment:fixed;
    margin-left: 0px;
    margin-top: 10px;
    margin-bottom: 0px;
    margin-right: 0px;
}



.clear {
    
    clear: both;
    font-size: 1px;
    height: 1px;
    
}

h1 { 
    font: oblique 32px Georgia;
    text-align: center;
    color: silver;
    letter-spacing: 2.5px;
    padding: 0px;
    margin: 0px;
    margin-top: 0px;
    margin-left: 0px;
    padding: 5px;
}

h2 { 
    font: oblique 16px Georgia;
    text-align: Left;
    color: silver;
    letter-spacing: 2.5px;
    padding: 0px;
    margin: 0px;
    margin-top: 0px;
    margin-left: 0px;
    padding: 5px;
}
h3 { 
    font: oblique 16px Georgia;
    text-align: center;
    color: silver;
    letter-spacing: 2.5px;
    padding: 0px;
    margin: 0px;
    margin-top: 0px;
    margin-left: 0px;
    padding: 5px;
}
h4 { 
    font: oblique 22px Georgia;
    text-align: center;
    color: silver;
    letter-spacing: 2.5px;
    padding: 0px;
    margin: 0px;
    margin-top: 0px;
    margin-left: 0px;
    padding: 5px;
}


h6 { 
    font: oblique 10px Georgia;
    text-align: center;
    color: silver;
    letter-spacing: 2.5px;
    padding: 0px;
    margin: 0px;
    margin-top: 0px;
    margin-left: 0px;
    padding: 5px;
}
